# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = protozero-docs
pkgbase = protozero
pkgver = 1.7.1-5
pkgdesc = Minimalist protocol buffer decoder and encoder in C++ (documentation)
url = https://github.com/mapbox/protozero
builddate = 1702672700
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3804528
arch = any
license = custom
makedepend = clang
makedepend = cmake
makedepend = cppcheck
makedepend = protobuf
makedepend = doxygen
makedepend = graphviz
